petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscHSetTUpdate

Add entries from a hash table to another

### Synopsis

    #include <petsc/private/hashset.h>
    PetscErrorCode PetscHSetTUpdate(PetscHSetT ht,PetscHSetT hda)

### Input Parameter

| ht | - The hash table to which elements are added
| hta | - The hash table from which the elements are retrieved

### Output Parameter

ht -The hash table filled with the elements from the other hash table

### See Also

PetscHSetTCreate(), PetscHSetTDuplicate()

### Level

developer

### Location

include/petsc/private/hashset.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages